<html>
	<head>
	</head>
	<body>
		<div>
			<div>Dear {{ name }},</div>
			<br>
			<div>Thanks for your choosing {{ res_name }}! Your reservation have been accepted
details can be found below. <br> We look forward to seeing you soon.</div>
			<br>

			<div><b>■ Room info</b></div>
			<div>Room type:  {{ reserve_type }}</div>
			<div>Reservation day:  {{ reserve_date }}</div>
			<div>Reservation time:  {{ reserve_time }}</div>
			<div>Number of pax:  {{ num_pax }}</div>
			<div>Number of adult:  {{ num_adult }}</div>
			<div>Number of child:  {{ num_child }}</div>
			<div>Your comment:  {{ comment }}</div>
			<br />
			<div>------------------------------------</div>
			<div><b>■ Your details</b></div>
			<div>Name:  {{ name }}</div>
			<div>Phone:  {{ phone }}</div>
			<div>Email:  {{ email }}</div>
			<div>------------------------------------</div>
			<br>
			<div>Your sincerely, {{ res_name }}</div>
			<br/>
			<div>If you have any questions regarding this reservation, please feel free
			to contacts us.</div>
			<br/>＋――――――――――――――――――――――――――――＋
			<br/>　 Toyosu support center
			<br/>　 ＋E-MAIL+    <a href="mailto:{{ res_email }}" target="_blank">{{ res_email }}</a>
			<br/>　 ＋TEL＋    <strong>{{ res_phone }}</strong>
			<br/>　 ＋ADDRESS＋    {{ res_address }}
			<br/>＋――――――――――――――――――――――――――――＋
		</div>
	</body>
</html>
